KIX 2016
KIX Professional 2016
KIX 2017
KIX Professional 2017
Betriebssystem    
Debian 7.x (wheezy)
8.x (jessie)
7.x (wheezy)
8.x (jessie)
Ubuntu 12.04 (LTS)
14.04 (LTS)
16.04 (LTS)
12.04 (LTS)
14.04 (LTS)
16.04 (LTS)

Univention Corporate Server (UCS)

4.1 4.1
RHEL 7.x (Maipo) 7.x (Maipo)
CentOS 7.x 7.x
SLES 12.x 12.x
openSUSE 42.x (LEAP) 42.x (LEAP)
Windows   Server 2012 R2 (inkl. integriertem IIS)
Server 2016 (inkl. integriertem IIS)

ActivePerl 5.22 (32 und 64 Bit)
Datenbanken    
PostgreSQL 9.1 und höher 9.1 und höher
MySQL 5.5 und höher 5.5 und höher
MariaDB 5.5 und höher 5.5 und höher
ORACLE 10g und höher 10g und höher
MSSQL-Server   2012
2014
2016
Browser (JavaScript aktiviert)    
Mozilla Firefox 38 und höher 38 und höher
MS Internet Explorer 10, 11 10, 11
Chromium 49 49